| 0.9.9 API documentation

- Main Page
- Modules
- Files

- File List

Functions
mixed_product.hpp File Reference

GLM_GTX_mixed_producte More...

Go to the source code of this file.

## Functions
template<typename T , qualifier Q>
GLM_FUNC_DECL T | mixedProduct (vec< 3, T, Q > const &v1, vec< 3, T, Q > const &v2, vec< 3, T, Q > const &v3)
| Mixed product of 3 vectors (from GLM_GTX_mixed_product extension)

## Detailed Description

GLM_GTX_mixed_producte

See also
  Core features (dependence)

Definition in file mixed_product.hpp.